Bug 238229 - Problem with vpnc
Summary: Problem with vpnc
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: vpnc   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-28 02:32 UTC by Marc
Modified: 2008-04-03 08:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-03 08:47:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marc 2007-04-28 02:32:50 UTC
Description of problem:

version No. vpnc-0.3.3-13.fc6

This worked fine two weeks ago but now the following comes up when I try to make
a vpn connection:

----------

/usr/sbin/vpnc: quick mode response rejected: INVALID_PAYLOAD_TYPE
this means the concentrator did not like what we had to offer.
Possible reasons are:
  * concentrator configured to require a firewall
     this locks out even Cisco clients on any platform expect windows
     which is an obvious security improvment. There is no workaround (yet).
  * concentrator configured to require IP compression
     this is not yet supported by vpnc.
     Note: the Cisco Concentrator Documentation recommends against using
     compression, expect on low-bandwith (read: ISDN) links, because it
     uses much CPU-resources on the concentrator

------

I found on google that somebody using ubuntu had a similar problem until they
recently upgraded their version of vpnc.

Also, I can still make the connection from a windows 2000 machine

Comment 1 Tomas Mraz 2007-05-02 08:12:48 UTC
Can you please try to recompile the vpnc src.rpm from Fedora development/7
whether it helps?



Note You need to log in before you can comment on or make changes to this bug.